Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 11:11:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi,

On 3 December at 4:46pm I visited the Center point located in Sahara center. I had shopped for Lee Cooper Shirts which cost AED 59 for 2 as per offer and a set of anklets which cost AED 17 as per offer. 

I went to the counter and  there the store representative was assisting to pay for it via the computer the self service option. I informed him I wanted to pay through the shukran pay option as I had a credit of AED 44.10. On billing the items he said I had to pay AED 50 additional. Which I thought was incorrect. The total cost of the items should have been AED 76 minus the shukran pay credit which I already had of AED 44.10, technically I would have to pay only AED 31.90. But the representative told me he could not cancel the transaction and redo it. I would have to pay the extra amount and then he will credit the excess back to my account. However, I did not wish to do so as I wanted to pay through the shukran pay credit only. I told him I wanted my credit back and didn't want the t shirts. 

I told him to check with a supervisor to see what can be done but he then just closed the application on the computer and rechecked my account and the credit was already debited. He said it is gone on hold and will speak to his IT department to credit it back to my account within 24 hours. It's been more than 24 hours and no credit yet. 

I just trusted that he will do the needful. I had asked him for a reference number but he said it won't be necessary. I didn't even take his name down.  He seemed like a supervisor or TL because he was ordering his staff to take a break.

Therefore, please assist in refunding the amount. Kindly, contact me if needed on the below mentioned number. 

I wish that representative would have contacted me if there was a delay  Disappointed with his service as I didn't get what I wanted and neither the refund is posted for me to repurchase. I am traveling tomorrow out of the country and appreciate if this could be sorted ASAP.

Regards,
Ms Zamirah Fernandes
0503076683 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410359